curl --request GET \
--url https://api.withorb.com/v1/customers/{customer_id}/credits/top_ups \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"currency": "<string>",
"threshold": "<string>",
"amount": "<string>",
"per_unit_cost_basis": "<string>",
"invoice_settings": {
"auto_collection": true,
"net_terms": 123,
"memo": "<string>",
"require_successful_payment": false
},
"expires_after": 123,
"expires_after_unit": "day"
}
],
"pagination_metadata": {
"has_more": true,
"next_cursor": "<string>"
}
}curl --request GET \
--url https://api.withorb.com/v1/customers/{customer_id}/credits/top_ups \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"currency": "<string>",
"threshold": "<string>",
"amount": "<string>",
"per_unit_cost_basis": "<string>",
"invoice_settings": {
"auto_collection": true,
"net_terms": 123,
"memo": "<string>",
"require_successful_payment": false
},
"expires_after": 123,
"expires_after_unit": "day"
}
],
"pagination_metadata": {
"has_more": true,
"next_cursor": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.withorb.com/llms.txt
Use this file to discover all available pages before exploring further.
API Keys can be issued in the Orb's web application.
The number of items to fetch. Defaults to 20.
1 <= x <= 100Cursor for pagination. This can be populated by the next_cursor value returned from the initial request.
Was this page helpful?